let languages = {
  en: {
    "What's New": "What's New",
    "Remind Me": "Remind Me",
    "Reminder Set": "Reminder Set",
    "Coming Soon": "Coming Soon",
    "Everyone's Watching": "Everyone's Watching",
    "Leaving Soon": "Leaving Soon",
    "Top Picks": "Top Picks",
    "Trending": "Top Picks",
    "Shorts": "Shorts",
    "Stories": "Stories"
  },
  ru: {
    "What's New": "Что нового",
    "Remind Me": "Напомни мне",
    "Reminder Set": "Напоминание установлено",
    "Coming Soon": "Вскоре",
    "Everyone's Watching": "Каждый смотрит",
    "Leaving Soon": "Скоро уезжаю",
    "Top Picks": "лучшие выборы",
    "Trending": "лучшие выборы",
    "Shorts": "Шорты",
    "Stories": "Истории"
  },
  es: {
    "What's New": "Qué hay de nuevo",
    "Remind Me": "Recuerdame",
    "Reminder Set": "Conjunto de recordatorios",
    "Coming Soon": "Muy pronto",
    "Everyone's Watching": "Todos mirando",
    "Leaving Soon": "Pronto nos iremos",
    "Top Picks": "Mejores opciones",
    "Trending": "Mejores opciones",
    "Shorts": "Cortos",
    "Stories": "Cuentos"
  },
  de: {
    "What's New": "Was ist neu",
    "Remind Me": "Erinnere mich",
    "Reminder Set": "Erinnerungsset",
    "Coming Soon": "Demnächst",
    "Everyone's Watching": "Jeder schaut zu",
    "Leaving Soon": "Bald verlassen",
    "Top Picks": "Beste Auswahl",
    "Trending": "Beste Auswahl",
    "Shorts": "Kurze Hose",
    "Stories": "Geschichten"
  },
  da: {
    "What's New": "Hvad er nyt",
    "Remind Me": "Mind mig om",
    "Reminder Set": "Påmindelsessæt",
    "Coming Soon": "Kommer snart",
    "Everyone's Watching": "Alle ser på",
    "Leaving Soon": "Forlader snart",
    "Top Picks": "Topvalg",
    "Trending": "Topvalg",
    "Shorts": "Shorts",
    "Stories": "Historier"
  },
  ar: {
    "What's New": "ما هو الجديد",
    "Remind Me": "ذكرني",
    "Reminder Set": "مجموعة تذكير",
    "Coming Soon": "قريباً",
    "Everyone's Watching": "كل واحد يراقب",
    "Leaving Soon": "الرحيل قريبا",
    "Top Picks": "أعلى اللقطات",
    "Trending": "أعلى اللقطات",
    "Shorts": "السراويل القصيرة",
    "Stories": "قصص"
  },
  fr: {
    "What's New": "Quoi de neuf",
    "Remind Me": "Rappelle moi",
    "Reminder Set": "Ensemble de rappel",
    "Coming Soon": "À venir",
    "Everyone's Watching": "Tout le monde regarde",
    "Leaving Soon": "Part bientôt",
    "Top Picks": "Meilleurs choix",
    "Trending": "Meilleurs choix",
    "Shorts": "Shorts",
    "Stories": "Histoires"
  },
  hi: {
    "What's New": "नया क्या है",
    "Remind Me": "मुझे याद दिलाएं",
    "Reminder Set": "अनुस्मारक सेट",
    "Coming Soon": "जल्द आ रहा है",
    "Everyone's Watching": "हर कोई देख रहा है",
    "Leaving Soon": "जल्द ही जा रहे है",
    "Top Picks": "ऊपर उठाता है",
    "Trending": "ऊपर उठाता है",
    "Shorts": "छोटा",
    "Stories": "कहानियों"
  },
  nl: {
    "What's New": "Wat is er nieuw",
    "Remind Me": "Herinner me",
    "Reminder Set": "Herinnering ingesteld",
    "Coming Soon": "Binnenkort beschikbaar",
    "Everyone's Watching": "Iedereen kijkt",
    "Leaving Soon": "Binnenkort verlaten",
    "Top Picks": "Top keuzes",
    "Trending": "Populair",
    "Shorts": "Korte broek",
    "Stories": "Verhalen"
  },
  "zh-cn": {
    "What's New": "什么是新的",
    "Remind Me": "提醒我",
    "Reminder Set": "提醒设置",
    "Coming Soon": "即将推出",
    "Everyone's Watching": "每一个人都在观看",
    "Leaving Soon": "马上离开",
    "Top Picks": "热门精选",
    "Trending": "热门精选",
    "Shorts": "短裤",
    "Stories": "故事"
  },
  it: {
    "What's New": "Cosa c'è di nuovo",
    "Remind Me": "Ricordami",
    "Reminder Set": "Insieme di promemoria",
    "Coming Soon": "Prossimamente",
    "Everyone's Watching": "Tutti guardano",
    "Leaving Soon": "Partire presto",
    "Top Picks": "Le migliori scelte",
    "Trending": "Le migliori scelte",
    "Shorts": "Pantaloncini",
    "Stories": "Storie"
  },
  sv: {
    "What's New": "Vad är nytt",
    "Remind Me": "Påminn mig",
    "Reminder Set": "Påminnelse Set",
    "Coming Soon": "Kommer snart",
    "Everyone's Watching": "Alla tittar på",
    "Leaving Soon": "Lämnar snart",
    "Top Picks": "Toppval",
    "Trending": "Trendigt",
    "Shorts": "Shorts",
    "Stories": "Berättelser"
  },
  th: {
    "What's New": "มีอะไรใหม่",
    "Remind Me": "เตือนฉัน",
    "Reminder Set": "ชุดเตือนความจำ",
    "Coming Soon": "เร็วๆ นี้",
    "Everyone's Watching": "แต่ละคนดูอยู่.",
    "Leaving Soon": "จะไปเร็ว ๆ นี้",
    "Top Picks": "สุดยอดตัวเลือก",
    "Trending": "สุดยอดตัวเลือก",
    "Shorts": "กางเกงขาสั้น",
    "Stories": "เรื่องราว"
  },
  tr: {
    "What's New": "Ne var ne yok",
    "Remind Me": "Bana hatırlat",
    "Reminder Set": "Hatırlatma Seti",
    "Coming Soon": "Yakında gelecek",
    "Everyone's Watching": "Herkes izliyor",
    "Leaving Soon": "Yakında Ayrılıyor",
    "Top Picks": "En Çok Tercih Edilenler",
    "Trending": "Trend olan",
    "Shorts": "Şort",
    "Stories": "Hikayeler"
  },
  ja: {
    "What's New": "なにが新しい",
    "Remind Me": "リマインドしてください",
    "Reminder Set": "リマインダーセット",
    "Coming Soon": "近日公開",
    "Everyone's Watching": "見てるみんな",
    "Leaving Soon": "すぐに出ます",
    "Top Picks": "おすすめ",
    "Trending": "トレンド",
    "Shorts": "ショーツ",
    "Stories": "ストーリー"
  },
  fa: {
    "What's New": "چه خبر",
    "Remind Me": "به من یادآوری کن",
    "Reminder Set": "مجموعه یادآوری",
    "Coming Soon": "به زودی",
    "Everyone's Watching": "هر کس تماشا می کند",
    "Leaving Soon": "به زودی ترک",
    "Top Picks": "انتخاب های برتر",
    "Trending": "پرطرفدار",
    "Shorts": "شلوار کوتاه",
    "Stories": "داستان ها"
  },
  ko: {
    "What's New": "새로운 소식",
    "Remind Me": "알림",
    "Reminder Set": "알림 세트",
    "Coming Soon": "곧 출시 예정",
    "Everyone's Watching": "보는 사람마다",
    "Leaving Soon": "곧 출발",
    "Top Picks": "최고 추천 상품",
    "Trending": "인기 급상승",
    "Shorts": "반바지",
    "Stories": "스토리"
  },
  cs: {
    "What's New": "Co je nového",
    "Remind Me": "Připomeň mi",
    "Reminder Set": "Sada připomenutí",
    "Coming Soon": "Již brzy",
    "Everyone's Watching": "Každý, kdo se dívá",
    "Leaving Soon": "Brzo odjíždím",
    "Top Picks": "Nejlepší výběr",
    "Trending": "Trendy",
    "Shorts": "Šortky",
    "Stories": "Příběhy"
  },
  pl: {
    "What's New": "Co nowego",
    "Remind Me": "Przypomnij mi",
    "Reminder Set": "Zestaw przypomnień",
    "Coming Soon": "Wkrótce",
    "Everyone's Watching": "Każdy ogląda",
    "Leaving Soon": "Wyjeżdżając wkrótce",
    "Top Picks": "Najwyższe wybory",
    "Trending": "Trendy",
    "Shorts": "Spodenki",
    "Stories": "Historie"
  },
  pt: {
    "What's New": "O que há de novo",
    "Remind Me": "Lembre-me",
    "Reminder Set": "Conjunto de lembretes",
    "Coming Soon": "Em breve",
    "Everyone's Watching": "Cada um assistindo",
    "Leaving Soon": "Saindo em breve",
    "Top Picks": "Principais escolhas",
    "Trending": "Tendendo",
    "Shorts": "Shorts",
    "Stories": "Histórias"
  },
  vi: {
    "What's New": "Có gì mới",
    "Remind Me": "Nhắc nhở tôi",
    "Reminder Set": "Đặt lời nhắc",
    "Coming Soon": "Sắp ra mắt",
    "Everyone's Watching": "Mỗi người xem",
    "Leaving Soon": "Về sớm",
    "Top Picks": "Chọn hàng đầu",
    "Trending": "Xu hướng",
    "Shorts": "Quần short",
    "Stories": "Những câu chuyện"
  },
  id: {
    "What's New": "Apa yang baru",
    "Remind Me": "Mengingatkanku",
    "Reminder Set": "Kumpulan Pengingat",
    "Coming Soon": "Segera hadir",
    "Everyone's Watching": "Setiap orang menonton",
    "Leaving Soon": "Segera Berangkat",
    "Top Picks": "Pilihan Teratas",
    "Trending": "Trending",
    "Shorts": "Seluar pendek",
    "Stories": "Cerita"
  },
  hu: {
    "What's New": "Mi újság",
    "Remind Me": "Emlékeztess",
    "Reminder Set": "Emlékeztető készlet",
    "Coming Soon": "Hamarosan",
    "Everyone's Watching": "Mindenki nézi",
    "Leaving Soon": "Hamarosan indul",
    "Top Picks": "Legjobb választás",
    "Trending": "Felkapott",
    "Shorts": "Rövidnadrág",
    "Stories": "Történetek"
  },
  ro: {
    "What's New": "Ce mai e nou",
    "Remind Me": "Aminteste-mi",
    "Reminder Set": "Set de mementouri",
    "Coming Soon": "In curand",
    "Everyone's Watching": "Toată lumea se uită",
    "Leaving Soon": "Plecând în curând",
    "Top Picks": "Cele mai bune alegeri",
    "Trending": "Trending",
    "Shorts": "Pantaloni scurti",
    "Stories": "Povești"
  },
};
